You are not logged in.

#1 2004-05-10 09:39:11

onami
Member
From: Romania
Registered: 2004-05-05
Posts: 197

Gnome && kde installation failed!!!

1)

I've tried pacman -Sy gnome
pacman -Sy gnome-extra, it installed both of them but can not get gnome to work;
the error is:
can not find libssl.so.0.9.7
I've tried a locat libssl and found libssl.so.0.9.6
i've copied it to libssl.so.0.9.7, and now another error is found
can not find libcrypto.so.0.9.6.
I just finished a few hours ago pacman -Su.

what must I install/update to make this work?
2)
pacman -Sy kde

after he downloaded every thing he said:
error:  archive kde-base-3.2.2.1.pkg.tar.gz is corrupted

if I try again
pacman -Sy kde
it won't download and say this again.


what should I do ?


Forever newbie !!!

Offline

#2 2004-05-10 10:13:32

dp
Member
From: Zürich, Switzerland
Registered: 2003-05-27
Posts: 3,363
Website

Re: Gnome && kde installation failed!!!

kde corrupted pkg:

[damir@Asteraceae /]$ rm /var/cache/pacman/pkg/kdebase-3.2.2.1.pkg.tar.gz

and then try again

libssl trouble:
hmm ...
is your system up-to-date? (pacman -Suy)
if so, can you tell, what programm is searching for 0.9.6?

good luck


The impossible missions are the only ones which succeed.

Offline

Board footer

Powered by FluxBB